Corrupt saves.

General help and technical troubleshooting. Ask for help here if you can't find an answer in the FAQ.
Loudog
Posts: 33
Joined: Mon Sep 25, 2017 8:37 pm

Corrupt saves.

Post by Loudog » Thu Oct 05, 2017 10:09 pm

Just recently my saves have become very unreliable resulting in much replay and waste of time. Is this something that has a remedy?



jlf65
Posts: 843
Joined: Wed Aug 10, 2016 9:10 pm

There are a number of things

Post by jlf65 » Thu Oct 05, 2017 11:18 pm

There are a number of things that make the save "corrupt" - changing mods in the middle of a run is one, especially taking away a mod with scripts. Another is getting low on memory/too many mods. Yet another is continuing from a corrupted save - it just gets worse... sometimes you just have to bite the bullet and go back a significant ways to get back to a clean save.



User avatar
RoyBatty
Posts: 4707
Joined: Sun Apr 27, 2014 10:26 am
Location: Vault 108

Don't use the built in

Post by RoyBatty » Fri Oct 06, 2017 12:25 am

Don't use the built in autosaving, use a mod like CASM.


Image

Loudog
Posts: 33
Joined: Mon Sep 25, 2017 8:37 pm

I installed CASM and at

Post by Loudog » Fri Oct 06, 2017 1:13 pm

I installed CASM and at launch it said I had an old version of NVSE, it wanted ver 4 Lutana. Ahh, to tired to look into it now but it seems to be working. The installed NVSE is ver 5 and verifying this it still reports the outdated version installed. Any ideas why?



User avatar
RoyBatty
Posts: 4707
Joined: Sun Apr 27, 2014 10:26 am
Location: Vault 108

You need JIPLN 51.80 and NVSE

Post by RoyBatty » Sat Oct 07, 2017 7:08 pm

You need JIPLN 51.80 and NVSE 5.1 beta 2, if you have lutana installed remove it.


Image

Loudog
Posts: 33
Joined: Mon Sep 25, 2017 8:37 pm

I have looked for lutana  and

Post by Loudog » Wed Oct 11, 2017 7:46 pm

I have looked for lutana  and did not find it. Not sure why it says I have it as I don't remember installing it or why I would have installed it. JIPLN, not sure what that is.



GrantSP
Posts: 123
Joined: Sun Jan 08, 2017 11:13 pm

That's what Roy is saying,

Post by GrantSP » Wed Oct 11, 2017 9:45 pm

That's what Roy is saying, you haven't got Lutana, or to be more accurate, the JIP LN plugin installed. The download page for CASM states it needs at least v19 of Lutana but the stand-alone Lutana plugin was recently merged with the JIP plugin so you need to install JIP LN to gain full functionality for a lot of mods.


If you have JIP by its self remove it and use the plugin I linked.



Loudog
Posts: 33
Joined: Mon Sep 25, 2017 8:37 pm

Ok, completed all the

Post by Loudog » Thu Oct 12, 2017 5:34 pm

Ok, completed all the following, seems to be working fine but still getting the error message at startup.



User avatar
RoyBatty
Posts: 4707
Joined: Sun Apr 27, 2014 10:26 am
Location: Vault 108

Try disabling the mod then

Post by RoyBatty » Thu Oct 12, 2017 9:40 pm

Try disabling the mod then making a save, and then reenable it.


Image

Loudog
Posts: 33
Joined: Mon Sep 25, 2017 8:37 pm

Ok, the disable, save re

Post by Loudog » Fri Oct 13, 2017 4:41 pm

Ok, the disable, save re-enable did not make the warning message go away but I certainly have some terrible pipboy lag now, ouch.



Post Reply